Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Beginner
29 Views

Intel App Preview and cordova plugins version

Using XDK 1826, Cordova File plugin indicated version as 1.3.2, but when preview with "Intel App Preview" on device, it appears to use an old version, because cordova.file is undefined.

Is it possible to get App Preview to update its built-in cordova plugins to newer version?

Thanks

Tags (2)
0 Kudos
2 Replies
Employee
29 Views

Intel App Preview will be updated on the next release. Currently that time frame is not available. If you are having a conflict with a plugin, you will need to specify the version that you need and build your app to test on device.

0 Kudos
Beginner
29 Views

Thank you I'm aware that it will work after building, but that loses the convenience of using App Preview for quick testing.

Actually, App Preview might be the only way to debug those functions that use the Cordova plugins.

I look forward to new release of App Preview.

0 Kudos